header {
  z-index: 1;
  position: fixed;
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  background-color: #28a745;
  width: 100%;
  height: 80px;
}

.mat-menu-item {
  font-size: 1.2rem;
  letter-spacing: 1px;
  width: 200px;
  color: #a72879;
}
.mat-menu-item:hover {
  background-color: rgba(238, 238, 238, 0.9);
}
.mat-radio-button ~ .mat-radio-button {
  margin-left: 16px;
}

.content-box {
  height: 100vh;
  background-color: rgba(238, 238, 238, 0.9);
  display: flex;
  flex-direction: column;
  align-items: center;
}
.info-box {
  margin-top: 8rem;
  width: 60%;
  border-radius: 1.5rem;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  padding: 25px 10px 15px;
  line-height: 1.15;
  font-weight: 500;
  color: #4b4b49;
  background-color: #fff;
  box-shadow: 2px 2px 10px 2px #d3d3d3;
}
.person-box {
  font-size: 1rem;
  letter-spacing: 2px;
  padding: 1rem;
}
.session {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
  border-radius: 1.2rem;
  margin-top: 2rem;
  width: 60%;
  height: 550px;
  padding: 25px 10px 15px;
  font-size: 18px;
  line-height: 1.15;
  font-weight: 400;
  color: #4b4b49;
  background-color: #fff;
  box-shadow: 2px 2px 10px 2px #d3d3d3;
}

.session-title {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 2rem;
  font-weight: lighter;
}
.mat-form-field {
  width: 500px;
}
.input-color {
  padding: 1rem;
  background-color: rgba(238, 238, 238, 0.9);
}
.change-box {
  width: 100%;
  display: flex;
  justify-content: space-evenly;
  align-items: flex-end;
}
.input-box {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
}
.arrow-right {
  transform: rotate(180deg);
}

.pront-button {
  cursor: pointer;
  border: 0;
  border-radius: 1.2rem;
  background-color: #fff;
}
.pront-button:hover {
  box-shadow: 2px 2px 7px 2px rgb(1, 89, 183);
}

.text-box {
  height: 200px;
  padding: 1rem;
  background-color: rgba(238, 238, 238, 0.9);
}

@media only screen and (max-width: 900px) {
  .mat-form-field {
    width: 150px;
  }
}

@media only screen and (max-width: 425px) {
  .content-box {
    background-color: #fff;
  }
  .mat-form-field {
    margin-right: 2rem;
    width: 100px;
  }
}
